import type { MediaEntry } from './shared'

/**
 * This describes additional information about a article entry
 * to display when listing the entry on the article-list page.
 */
export type ArticleEntry = {
  /**
   * URL to the markdown document of the article entry
   */
  url: string
} & MediaEntry
